 

.pageid-1172 .ce-row:last-child{
    justify-content: center;
}

.pageid-1172 .ce-gallery img{
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
  }
.pageid-1172 .ce-gallery img:hover{
-webkit-transform: scale(0.9);
transform: scale(0.9);
}

#ceid-49317{
    margin-bottom: var(--ix-type-l);
}
#c48401 h6{
    color: #fff;
}
.container-job{
    width: 250px;
    height: auto;
    background-color: var(--ix-color-white);
    border: 1px solid var(--ix-color-grey-light);
    margin: 0 auto;
    padding: 18px 18px 0px 18px;
    box-shadow: 12px 12px 40px var(--ix-color-grey-light);
    position: -webkit-sticky;
    position: sticky;
    top: 64px;
}

.main-heading{
    color: var(--ix-color-grey-mid);
    margin-bottom: var(--ix-space-s);
    font-size: var(--ix-type-l);
}

.sub-heading{
    font-weight: 600;
    font-size: var(--ix-type-m);
}

.description{
    color: var(--ix-color-grey-verydark);
    font-size: 16px;
    margin-bottom: var(--ix-space-s);
}

hr{
    margin-bottom: var(--ix-space-m);
    height: 1px;
    background-color: var(--ix-color-grey-light);
    border-style: initial;
}

.icons-div{
    display: flex;
    flex-wrap: wrap;
    transform: translateX(-5px);
    margin-top: 1px;
}

.icons-div div {
    height: 27px;
    width: 27px;
    background-color: var(--ix-color-white);
    border: 1px solid var(--ix-color-grey-light);
    border-radius: 100px;
    overflow: hidden;
    box-shadow: 0 4px 12px var(--ix-color-grey-light);
    margin: 5px;
    position: relative;
    transition: all 0.6s ease;
}

.icons-div div:hover {
    border-color: var(--ix-color-grey-mid);
    box-shadow: 0 4px 12px var(--ix-color-grey-mid);   
}

.icons-div div img {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    max-width: 19px;
    max-height: 20px;
}

.btn-job-posting{
    width: calc(100% - 2px) !important;
    margin-left: -19px !important ;
    margin-top: var(--ix-space-s) !important;
}

 /* old code for the Job page element 

.container-job{
    width: 200px;
    height: auto;
    background-color: white;
    border: 1px solid lightgray;
    margin: 0 auto;
    padding: 15px 15px 0px 15px;
}

.main-heading{
    color: grey;
    margin-bottom: 10px;
    font-size: 26px;
}

.sub-heading{
    font-weight: bold;
    font-size: 18px;
}

.description{
    font-size: 16px;
}

hr{
    margin-bottom: 15px;
}

.icons-div{
    text-align: center;
}
.job-posting-icon{
    margin-right: -15px;
    margin-bottom: -10px;
    float: left;
}

.btn-job-posting{
    width: 190px !important;
    margin-left: -15px !important ;
    margin-top: 20px !important;
}
*/
.icon-div-internal{
padding-bottom: -10px;
}

.scroll-to-top {
    display: none;
    background: var(--ix-color-domains-gradient-primary);
    position: fixed;
    bottom: 50px;
    right: 50px;
    z-index: 99;
    border: none;
    outline: none;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 50%;
    }

.scroll-to-top img{
    filter: invert(97%) sepia(32%) saturate(0%) hue-rotate(68deg) brightness(106%) contrast(101%);

}



/* Custom header for Autodns page */
 
.page-header--autodns-p .page-header__background{
    left: 55px;
}

.page-header--autodns-p-img-container{
    position: relative;
}

img.page-header--autodns-p-img-main{
    position: relative;
    width: 490px;
    height: auto;
    margin-left: 100px;
    opacity: 0;
  }

.page-header--autodns-p-img-1, .page-header--autodns-p-img-2, .page-header--autodns-p-img-3{
    position: absolute;
    height: auto !important;
}

.page-header--autodns-p-img-1{
    left: 0;
    top: 120px;
    opacity: 0;
    width: 290px;
}

.page-header--autodns-p-img-2{
    left: 326px;
    top: 300px;
    opacity: 0;
    width: 310px;
}

.page-header--autodns-p-img-3{
    top: 113px;
    left: 320px;
    opacity: 0;
    width: 323px;
}